记录黑客技术中优秀的内容,传播黑客文化,分享黑客技术精华

Exim输入验证错误漏洞

2020-10-28 20:42
CNVD-IDCNVD-2020-59206
公开日期2020-10-28
危害级别 高(AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品Exim Exim >=4.87,<=4.91
BUGTRAQ ID108679
CVE IDCVE-2019-10149
漏洞描述Exim是一个运行于Unix系统中的开源消息传送代理(MTA),它主要负责邮件的路由、转发和投递。

Exim 4.87版本至4.91版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。目前没有详细漏洞细节提供。
漏洞类型 通用型漏洞
参考链接https://nvd.nist.gov/vuln/detail/CVE-2019-10149
漏洞解决方案目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://exim.org/static/doc/security/CVE-2019-10149.txt
厂商补丁Exim输入验证错误漏洞的补丁
验证信息(暂无验证信息)
报送时间2020-10-28
收录时间2020-10-28
更新时间2020-10-28
漏洞附件(无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。

知识来源: https://www.cnvd.org.cn/flaw/show/CNVD-2020-59206

阅读:9955 | 评论:0 | 标签:漏洞

想收藏或者和大家分享这篇好文章→复制链接地址

“Exim输入验证错误漏洞”共有0条留言

发表评论

姓名:

邮箱:

网址:

验证码:

公告

❤人人都能成为掌握黑客技术的英雄❤

ADS

标签云